.challengecounter {
    flex-grow: 1;
    flex-direction: column;
    align-items: center;
    width: 77;
    &-text {
        position: relative;
        &-counter {
            color: white;
            font-size: 58;
            font-weight: bold;
            position: relative;
            z-index: 2;
            &-shadow {
                position: absolute;
                top: 4;
                left: 4;
                font-size: 58;
                font-weight: bold;
                z-index: 1;
                opacity: 0.5;
            }
        }
        &-type {
            font-size: 32;
            font-weight: bold;
            color: white;
            text-transform: capitalize;
            z-index: 2;
            &-shadow {
                position: absolute;
                top: 3;
                text-transform: capitalize;
                left: 3;
                font-size: 32;
                font-weight: bold;
                z-index: 1;
                opacity: 0.5;                
            }
        }
    }
}